*
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: rgb(194, 230, 255);
}

#wrapper
{
	animation-name: blink;
  	animation-duration: .1s;
  	animation-iteration-count: infinite;
}

.jumbotron
{
	width: 90%;
	height: 100px;
	background-color: rgb(135,206,235);
	border-radius: 50%;
	position: relative;
	left: 90px;
	top: 10px;
	
}

.pageTitle
{
	text-align: center;
	padding-top: 30px;
	/*text-decoration: underline;*/
	font-size: 40px;
}

.navBar
{
	width: 70%;
	height: 50px;
	position: relative;
	top: 20px;
	animation-name: getMoving;
  	animation-duration: 1s;
  	animation-iteration-count: infinite;
}

.navBar ul
{
	text-decoration: none;
	list-style-type: none;
	/*margin-top: 5px;*/
	padding: 0px;

}

.navBar li a
{
	display: inline;
	width: 105px;
	float: left;
	padding: 10px;
	position: relative;
	left: 55%;
	text-decoration: none;
	background-color: black;
	color: rgb(135,206,235);
}

.navBar li a:hover
{
	background-color: rgb(135,206,235);
	color: black;
}

.boxOne
{
	width: 350px;
	height: 350px;
	background-color: rgb(10,185,235);
	border-radius: 10%;
	position: relative;
	left: 200px;
	top: 200px;
	animation-name: spinTwo;
  	animation-duration: 1s;
  	animation-iteration-count: infinite;
}

.boxTwo p, boxThree p
{
	font-size: 24px;
	padding: 15px;
	margin-left: 5px;
	position: relative;
	top: 25px;
}

.boxOne p
{
	font-size: 24px;
	padding: 10px;
	margin-left: 5px;
	position: relative;
}

.boxTwo
{
	width: 350px;
	height: 350px;
	background-color: rgb(10,185,235);
	border-radius: 10%;
	position: relative;
	left: 650px;
	top: -150px;
	animation-name: spin;
  	animation-duration: .1s;
  	animation-iteration-count: infinite;
}

.boxTwo img, .boxThree img
{
	border-radius: 10%;
}

.boxThree
{
	width: 350px;
	height: 350px;
	background-color: rgb(10,185,235);
	border-radius: 10%;
	position: relative;
	left: 1100px;
	top: -500px;
	animation-name: spinThree;
  	animation-duration: 1s;
  	animation-iteration-count: infinite;
}

/*{
	animation-name: example2;
  	animation-duration: .1s;
  	animation-iteration-count: infinite;
}*/

@keyframes blink
{
	from {background-color: rgb(194, 230, 255);}
	to {background-color: rgb(10,185,235);}
}

@keyframes spin
{
	from {transform: rotate(0deg);}
	to {transform: rotate(360deg);}
}

@keyframes spinTwo
{
	0% {transform: rotate(0deg);}
	50% {transform: rotate(180deg);}
	100% {transform: rotate(-360deg);}
}

@keyframes spinThree
{
	0% {transform: rotate(0deg);}
	50% {transform: rotate(360deg);}
	100% {transform: rotate(-180deg);}
}

@keyframes getMoving
{
	0% {left: 0px;}
	20% {left: 500px;}
	30% {top: 20px;}
	40% {top: 500px;}
	50% {right: 0px;}
	60% {right: 500px;}
	70% {top: 500px;}
	80% {top: 20px;}
	90% {right: 500px;}
	100% {left: 0; right: 0;}
}